/* Estilos Popups
----------------------------------------------------------------------------------------------------*/
body {
	background: #FFFFFF;
	font: 13px/1.2 Arial, Verdana, 'Liberation Sans', FreeSans, sans-serif;	
}

.popup {
	width: 400px;
	padding: 10px 15px;
	background: #FFFFFF;
}

.popup img {
	margin-top: 20px; 
}

.popup p {
	margin: 20px;
	line-height: 1.5;
}

.popup li {
	margin-left: 50px;
	line-height: 1.5;
}

.popup h2 {
	margin-top: 20px;
}

.popup a {
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}

.popup a:hover {
	text-decoration: underline;
}

ol {
	list-style: decimal;
}

ul {
	list-style: square;
}

li {
	margin-left: 30px;
}